/*     876335 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__876335__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__876335__ a {display:block;border:none}
.pm-banner_slide_basic__876335__ a img {border:none}
.pm-banner_slide_basic__876335__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__876335__ .item {position:relative}
.pm-banner_slide_basic__876335__ .item img {vertical-align:top}
.pm-banner_slide_basic__876335__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__876335__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__876335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__876335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__876335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__876335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__876335__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__876335__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__876335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__876335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__876335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__876335__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__876335__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__876335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__876335__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__876335__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__876335__.empty__876335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__876335__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__876335__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__876335__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__876335__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__876335__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__876335__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__876335__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__876335__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .subject {font-size:60px}
	.pm-banner_slide_basic__876335__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     693945 : 공백      */
.solid_line__693945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__693945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__693945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__693945__ {height:40px}
}

/*     693955 : 한줄 텍스트      */
.text__693955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__693955__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__693955__ p {font-size:40px}
}

/*     876345 : 실선      */
.solid_line__876345__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__876345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__876345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__876345__ {width:20px;height:30px}
}

/*     693965 : 공백      */
.solid_line__693965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__693965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__693965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__693965__ {height:30px}
}

/*     885945 : 장문 텍스트      */
.textarea__885945__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__885945__ p {font-size:20px}
}

/*     693985 : 공백      */
.solid_line__693985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__693985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__693985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__693985__ {height:80px}
}

/*     694355 : YouTube 동영상 플레이어      */
/* farm */
.farm__694355__ {display:table;width:100%}
.farm__694355__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__694355__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__694355__ .player-item,
.player__694355__ iframe,
.player__694355__ embed,
.player__694355__ object,
.player__694355__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__694355__.player-16by9 {padding-bottom:56.25%}
.player__694355__.player-4by3 {padding-bottom:75%}

/*     694425 : 공백      */
.solid_line__694425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694425__ {height:15px}
}

/*     694415 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__694415__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:2px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__694415__ a span {display:block;position:relative}
.icon_button__694415__.style_line a {background:transparent;color:#999999;transition:.5s;}
.icon_button__694415__.style_line a:hover {background:#999999;color:#fff}

.icon_button__694415__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694415__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694415__.style_line a:hover span:before,
.icon_button__694415__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__694415__ a {font-size:15px}
}

/*     694435 : 공백      */
.solid_line__694435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694435__ {height:15px}
}

/*     979525 : YouTube 동영상 플레이어      */
/* farm */
.farm__979525__ {display:table;width:100%}
.farm__979525__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__979525__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__979525__ .player-item,
.player__979525__ iframe,
.player__979525__ embed,
.player__979525__ object,
.player__979525__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__979525__.player-16by9 {padding-bottom:56.25%}
.player__979525__.player-4by3 {padding-bottom:75%}

/*     979535 : 공백      */
.solid_line__979535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__979535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__979535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__979535__ {height:15px}
}

/*     979545 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__979545__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:2px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__979545__ a span {display:block;position:relative}
.icon_button__979545__.style_line a {background:transparent;color:#999999;transition:.5s;}
.icon_button__979545__.style_line a:hover {background:#999999;color:#fff}

.icon_button__979545__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__979545__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__979545__.style_line a:hover span:before,
.icon_button__979545__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__979545__ a {font-size:15px}
}

/*     979555 : 공백      */
.solid_line__979555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__979555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__979555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__979555__ {height:15px}
}

/*     694365 : YouTube 동영상 플레이어      */
/* farm */
.farm__694365__ {display:table;width:100%}
.farm__694365__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__694365__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__694365__ .player-item,
.player__694365__ iframe,
.player__694365__ embed,
.player__694365__ object,
.player__694365__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__694365__.player-16by9 {padding-bottom:56.25%}
.player__694365__.player-4by3 {padding-bottom:75%}

/*     694465 : 공백      */
.solid_line__694465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694465__ {height:15px}
}

/*     694455 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__694455__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:2px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__694455__ a span {display:block;position:relative}
.icon_button__694455__.style_line a {background:transparent;color:#999999;transition:.5s;}
.icon_button__694455__.style_line a:hover {background:#999999;color:#fff}

.icon_button__694455__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694455__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694455__.style_line a:hover span:before,
.icon_button__694455__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__694455__ a {font-size:15px}
}

/*     694445 : 공백      */
.solid_line__694445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694445__ {height:15px}
}

/*     694375 : YouTube 동영상 플레이어      */
/* farm */
.farm__694375__ {display:table;width:100%}
.farm__694375__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__694375__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__694375__ .player-item,
.player__694375__ iframe,
.player__694375__ embed,
.player__694375__ object,
.player__694375__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__694375__.player-16by9 {padding-bottom:56.25%}
.player__694375__.player-4by3 {padding-bottom:75%}

/*     694915 : 공백      */
.solid_line__694915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694915__ {height:15px}
}

/*     694895 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__694895__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:2px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__694895__ a span {display:block;position:relative}
.icon_button__694895__.style_line a {background:transparent;color:#999999;transition:.5s;}
.icon_button__694895__.style_line a:hover {background:#999999;color:#fff}

.icon_button__694895__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694895__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694895__.style_line a:hover span:before,
.icon_button__694895__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__694895__ a {font-size:15px}
}

/*     694925 : 공백      */
.solid_line__694925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694925__ {height:15px}
}

/*     694385 : YouTube 동영상 플레이어      */
/* farm */
.farm__694385__ {display:table;width:100%}
.farm__694385__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__694385__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__694385__ .player-item,
.player__694385__ iframe,
.player__694385__ embed,
.player__694385__ object,
.player__694385__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__694385__.player-16by9 {padding-bottom:56.25%}
.player__694385__.player-4by3 {padding-bottom:75%}

/*     694945 : 공백      */
.solid_line__694945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694945__ {height:15px}
}

/*     694955 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__694955__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:2px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__694955__ a span {display:block;position:relative}
.icon_button__694955__.style_line a {background:transparent;color:#999999;transition:.5s;}
.icon_button__694955__.style_line a:hover {background:#999999;color:#fff}

.icon_button__694955__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694955__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694955__.style_line a:hover span:before,
.icon_button__694955__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__694955__ a {font-size:15px}
}

/*     694935 : 공백      */
.solid_line__694935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694935__ {height:15px}
}

/*     694395 : YouTube 동영상 플레이어      */
/* farm */
.farm__694395__ {display:table;width:100%}
.farm__694395__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__694395__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__694395__ .player-item,
.player__694395__ iframe,
.player__694395__ embed,
.player__694395__ object,
.player__694395__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__694395__.player-16by9 {padding-bottom:56.25%}
.player__694395__.player-4by3 {padding-bottom:75%}

/*     694965 : 공백      */
.solid_line__694965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694965__ {height:15px}
}

/*     694985 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__694985__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:2px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__694985__ a span {display:block;position:relative}
.icon_button__694985__.style_line a {background:transparent;color:#999999;transition:.5s;}
.icon_button__694985__.style_line a:hover {background:#999999;color:#fff}

.icon_button__694985__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694985__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#999999
}
.icon_button__694985__.style_line a:hover span:before,
.icon_button__694985__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__694985__ a {font-size:15px}
}

/*     694975 : 공백      */
.solid_line__694975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__694975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694975__ {height:15px}
}

/*     694195 : 블록 설정      */
.block_option__694195__ {display:table;width:100%}
.block_option__694195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__694195__ {display:table;width:100%;padding: 0 58px;}
	.row__694195__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__694195__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__694195__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     694205 : HTML 편집기      */
.html__694205__ * {line-height:1.4em}

/*     694215 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__694215__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__694215__ a span {display:block;position:relative}
.icon_button__694215__.style_line a {background:transparent;color:#5da02c;transition:.5s;}
.icon_button__694215__.style_line a:hover {background:#5da02c;color:#fff}

.icon_button__694215__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__694215__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__694215__.style_line a:hover span:before,
.icon_button__694215__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__694215__ a {font-size:20px}
}

/*     694225 : 타이틀 텍스트      */
.title__694225__ {font-size:0}
.title__694225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__694225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__694225__.style_top p {padding-top:10px}
.title__694225__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__694225__.style_right p {padding-right:14px}
.title__694225__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__694225__.style_bottom p {padding-bottom:12px}
.title__694225__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__694225__.style_left p {padding-left:14px}
.title__694225__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__694225__.style_circle1 p {padding-left:18px}
.title__694225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694225__.style_circle2 p {padding-left:18px}
.title__694225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694225__ p {font-size:16px}
	.title__694225__.style_top p:before {width:16px}
	.title__694225__.style_right p:before {height:16px}
	.title__694225__.style_bottom p:before {width:16px}
	.title__694225__.style_left p:before {height:16px}
}

/*     694235 : 한줄 텍스트      */
.text__694235__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__694235__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__694235__ p {font-size:40px}
}

/*     694245 : 한줄 텍스트      */
.text__694245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__694245__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__694245__ p {font-size:16px}
}

/*     694255 : 한줄 텍스트      */
.text__694255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__694255__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__694255__ p {font-size:15px}
}

/*     694265 : 타이틀 텍스트      */
.title__694265__ {font-size:0}
.title__694265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__694265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__694265__.style_top p {padding-top:10px}
.title__694265__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__694265__.style_right p {padding-right:14px}
.title__694265__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__694265__.style_bottom p {padding-bottom:12px}
.title__694265__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__694265__.style_left p {padding-left:14px}
.title__694265__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__694265__.style_circle1 p {padding-left:18px}
.title__694265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694265__.style_circle2 p {padding-left:18px}
.title__694265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694265__ p {font-size:16px}
	.title__694265__.style_top p:before {width:16px}
	.title__694265__.style_right p:before {height:16px}
	.title__694265__.style_bottom p:before {width:16px}
	.title__694265__.style_left p:before {height:16px}
}

/*     694275 : 한줄 텍스트      */
.text__694275__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__694275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__694275__ p {font-size:40px}
}

/*     694285 : 한줄 텍스트      */
.text__694285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__694285__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__694285__ p {font-size:16px}
}

/*     694295 : 한줄 텍스트      */
.text__694295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__694295__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__694295__ p {font-size:16px}
}

/*     694305 : 타이틀 텍스트      */
.title__694305__ {font-size:0}
.title__694305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__694305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__694305__.style_top p {padding-top:10px}
.title__694305__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__694305__.style_right p {padding-right:14px}
.title__694305__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__694305__.style_bottom p {padding-bottom:12px}
.title__694305__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__694305__.style_left p {padding-left:14px}
.title__694305__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__694305__.style_circle1 p {padding-left:18px}
.title__694305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694305__.style_circle2 p {padding-left:18px}
.title__694305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694305__ p {font-size:16px}
	.title__694305__.style_top p:before {width:16px}
	.title__694305__.style_right p:before {height:16px}
	.title__694305__.style_bottom p:before {width:16px}
	.title__694305__.style_left p:before {height:16px}
}

/*     694315 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__694315__ {overflow:hidden}
.quick_nav__694315__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__694315__ > ul:after {content:'';display:block;clear:both}
.quick_nav__694315__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__694315__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f4f4f4;}
.quick_nav__694315__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__694315__ .item .item_inner .subject {display:block;font-size:14px;color:#444444;line-height:20px;letter-spacing:-.03em;}
.quick_nav__694315__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#444444;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__694315__ > ul {margin-left:-10px}
	.quick_nav__694315__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__694315__ .item {height:50px;}
	.quick_nav__694315__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__694315__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__694315__ .item .item_inner:hover .subject, .quick_nav__694315__ .item .item_inner:hover .content {color:#964a3c;}
}

/*     694325 : 실선      */
.solid_line__694325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__694325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__694325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__694325__ {height:20px}
}

/*     972015 : HTML 편집기      */
.html__972015__ * {line-height:1.4em}

